{% extends 'base.html.twig' %}

{% block title %}NotFound{% endblock %}

{% block body %}

<div class="page-single-2">
	<div class="container">
		<div class="row">
			<div class="middle-content">
				<a href="index-2.html"><img class="md-logo" src="images/logo1.png" alt=""></a>
				<img src="images/uploads/err-img.png" alt="">
				<h1>Page not found</h1>
				<a href="{{ path('app.index') }}" class="redbtn">go home</a>
			</div>
		</div>
	</div>
</div>
{% endblock %}